
/* ****************** 2칸 레이아웃  ****************** */

.layout_82449_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_82449_ > div {}
.layout_82449_ > div:after {content:''; display:block; clear:both;}
.layout_82449_ > div > [class^=container_] {float:left;position:relative; width:100%;  box-sizing:border-box;}
.layout_82449_ > div > .container_1 {width:33.333333333333%;}
.layout_82449_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
    .layout_82449_ > div > .container_1 { width:100%; ;padding: 5px 0;}
    .layout_82449_ > div > .container_2 { width:100%;  padding: 0; }
}

@media \0screen{
	.layout_82449_ {min-width:1100px;}
}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_82450_ {position:relative; padding:0 80px; }
.logo_82450_ * {box-sizing:border-box;}
.logo_82450_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_82450_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_82450_ h1 img {max-width:100%; vertical-align:middle;}

.toggle_82450_ { display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; }
.toggle_82450_.use {display:block;}
  .toggle_82450_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;text-decoration:none;}
.toggle_82450_.on:before {color:#e66d1e;}

  .tel_82450_ {display:block; left:10px;}
.tel_82450_:before {content:'\e604'; color:#e66d1e;}
#farmBoxTel {display:none;}

.toggleSearch_82450_ {right:45px;}
.toggleSearch_82450_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_82450_ {right:10px;}
.toggleGnb_82450_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_82450_ {left:10px;}
.toggleLnb_82450_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

  [id^=div_user_list] .toggle_82450_ {display:block;}
  .toggle_82450_ {text-decoration:none;line-height:30px;}

@media (min-width:1024px){
	.logo_82450_ {padding:14px 0; border-bottom:none;}
    .logo_82450_ h1 a { height: auto; text-align: left; }
    .logo_82450_ h1 img {  margin-left: 10px; }
	.toggle_82450_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_82450_ {padding:0; border-bottom:none;}
	.toggle_82450_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_82451_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_82451_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_82451_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px; background-color:#888888; opacity:.5;}
.gnb_82451_ li:first-child:before {display:none;}
  .gnb_82451_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 1.2em; font-size:11px; font-family:'Malgun Gothic', 'Dotum', 'Arial'; color:#878787; text-decoration:none; font-weight: normal;}
.gnb_82451_ li a:hover {text-decoration:underline;}

/* ****************** 네비게이션 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}
body { height: auto !important; }
.lnb_82452_ { font-size:0; z-index: 999; margin-top: 0px; }
.lnb_82452_:after { content: " "; display: block; clear: both; }
.lnb_82452_ * {box-sizing:border-box;}
.lnb_82452_ ul {margin:0; padding:0; list-style:none;}
.lnb_82452_ a {
	display:block; position:relative; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

.lnb_82452_ .dep1			{ padding-top: 20px; border-bottom:1px solid #76777a; }
.lnb_82452_ .dep1 > li		{ border-bottom:1px solid #545659; border-top:1px solid #76777a; }
.lnb_82452_ .dep1 > li:first-child { border-top: none; }
.lnb_82452_ .dep1 > li > a {
	padding:0 15px 0 20px; height:40px; line-height:40px;  font-size:20px; color:#ffffff;
}
.lnb_82452_ .dep1 > li > a{background:url(/img_up/shop_pds/p0026/design/farm_contents_img/bot_arrow.png) no-repeat 244px 16px;background-size:15px;}
.lnb_82452_ .dep1 > li > a.on{background:url(/img_up/shop_pds/p0026/design/farm_contents_img/top_arrow.png) no-repeat 244px 16px;background-size:15px;}
.lnb_82452_ .dep1 > li > div	{ display: none; }
.lnb_82452_ .dep2{ padding-bottom: 20px; }
.lnb_82452_ .dep2 > li > a {
	padding:0 15px 0 20px; height:30px; line-height:30px;  font-size:16px; color:#c8c8ca;
}
.lnb_82452_ .dep3_li > a:before {content:'- '; padding-left:15px;}


/** 모바일 스타일 메뉴 */
html.open { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; }
.lnb_82452_.mobile-menu { display: block !important; position: fixed; top: 0px; left: 0; bottom: 0; background: #636568; width: 0px; overflow: hidden; }




@media (min-width:1024px){
	/* dep1 */
	.lnb_82452_			{ margin-top: 10px; }
	.lnb_82452_ .dep1 { float: right; padding: 0; z-index: 640; border: none; }
	.lnb_82452_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_82452_ .dep1 > li {float:left; position:static; z-index:600; border: none;}
	.lnb_82452_ .dep1 > li:hover {z-index:610;}
	.lnb_82452_ .dep1 > li > div {
		display:none; position:absolute; background: none; z-index: 999;
	}
	.lnb_82452_ .dep1 > li:hover > div {display:block;}
	.lnb_82452_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 50px 5px 50px; font-size: 15px;
		font-weight: bold; border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_82452_ .dep1 > li:last-child > a {  }
	.lnb_82452_ .dep1 > li.on > a,
	.lnb_82452_ .dep1 > li:hover > a {color:#0066bc; }
	.lnb_82452_ .dep1 > li > a:before {display:none;}
	.lnb_82452_ .dep1 > li > a:after {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:16px; margin-top:-8px; background-color:#888888; opacity:.5;}
	.lnb_82452_ .dep1 > li:first-child > a:after { display: none; }
  .lnb_82452_ .dep1 > li:hover span {border-bottom:2px solid #333; display:block; height:40px;}

	/* dep2 */
	.lnb_82452_ .dep2 { floaT: right;  }
	.lnb_82452_ .dep2 > li		{ float: left; }
	.lnb_82452_ .dep2 > li > a {
		height:50px; line-height:50px; padding:0 15px; font-size: 13px;
		border-bottom:none; background:none; color:#393939;
	}
 /* .lnb_82452_ .three .dep2 > li > a { padding:0 10px; letter-spacing:-0.5px;}*/
	.lnb_82452_ .dep2 > li > a:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-4px; background-color:#888888; opacity:.5;}
	.lnb_82452_ .dep2 > li:first-child > a:before { display: none; }
	.lnb_82452_ .dep2 > li.on > a,
	.lnb_82452_ .dep2 > li:last-child > a {/* padding-right: 0;*/ }
	.lnb_82452_ .dep2 > li:hover > a {background:none; color:#0066bc;}

	/* dep1 triangle */
	.lnb_82452_ .dep1 > li.has_sub:before,
	.lnb_82452_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_82452_ .dep1 > li.has_sub:before {bottom:0; border-bottom: none;}
	.lnb_82452_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom: none;}
	.lnb_82452_ .dep1 > li.has_sub:hover:before,
	.lnb_82452_ .dep1 > li.has_sub:hover:after {display:block;}

	.lnb_82452_ .lnb_background { position: absolute; height: 30px; top: 100px; left: 0; opacity: 0; z-index: -1; }
}

@media \0screen{
	/* dep1 */
	.lnb_82452_			{ margin-top: 10px; }
	.lnb_82452_ .dep1 { float: right; padding: 0; z-index: 640; border: none; }
	.lnb_82452_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_82452_ .dep1 > li {float:left; position:static; z-index:600; border: none;}
	.lnb_82452_ .dep1 > li:hover {z-index:610;}
	.lnb_82452_ .dep1 > li > div {
		display:none; position:absolute; background: none; z-index: 999;
	}
	.lnb_82452_ .dep1 > li:hover > div {display:block;}
	.lnb_82452_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 40px; font-size: 15px;
		font-weight: bold; border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_82452_ .dep1 > li:last-child > a { padding-right: 0; }
	.lnb_82452_ .dep1 > li.on > a,
	.lnb_82452_ .dep1 > li:hover > a {color:#0066bc;}
	.lnb_82452_ .dep1 > li > a:before {display:none;}
	.lnb_82452_ .dep1 > li > a:after {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:16px; margin-top:-8px; background-color:#888888; opacity:.5;}
	.lnb_82452_ .dep1 > li:first-child > a:after { display: none; }
	

	/* dep2 */
	.lnb_82452_ .dep2 { floaT: right; }
	.lnb_82452_ .dep2 > li		{ float: left; }
	.lnb_82452_ .dep2 > li > a {
		height:40px; line-height:40px; padding:0 15px; font-size: 9pt;
		border-bottom:none; background:none; color:#393939;
	}
	.lnb_82452_ .dep2 > li > a:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px; background-color:#888888; opacity:.5;}
	.lnb_82452_ .dep2 > li:first-child > a:before { display: none; }
	.lnb_82452_ .dep2 > li.on > a,
	.lnb_82452_ .dep2 > li:last-child > a { padding-right: 0; }
	.lnb_82452_ .dep2 > li:hover > a {background:none; color:#0066bc;}

	/* dep1 triangle */
	.lnb_82452_ .dep1 > li.has_sub:before,
	.lnb_82452_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_82452_ .dep1 > li.has_sub:before {bottom:0; border-bottom: none;}
	.lnb_82452_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom: none;}
	.lnb_82452_ .dep1 > li.has_sub:hover:before,
	.lnb_82452_ .dep1 > li.has_sub:hover:after {display:block;}

	.lnb_82452_ .lnb_background { position: absolute; height: 30px; top: 100px; left: 0; opacity: 0; z-index: -1; }
}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__82453_ {max-width: 1700px; margin:0 auto;}
.pm-slide_wide__82453_ a {border:none; text-decoration:none;}
.pm-slide_wide__82453_ a img {border:none;}
.pm-slide_wide__82453_ .owl-item {z-index: 1;}
.pm-slide_wide__82453_ .item {position:relative;}
.pm-slide_wide__82453_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__82453_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__82453_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__82453_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__82453_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__82453_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__82453_ .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__82453_ .owl-nav .owl-next {right:5px;}
.pm-slide_wide__82453_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__82453_ .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__82453_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__82453_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__82453_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__82453_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__82453_ .owl-dots .owl-dot.active span,
.pm-slide_wide__82453_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83379_ {clear:both; background:url(/img_up/shop_pds/p0026/farm/bae-gyeong14990645042.jpg) no-repeat center -270px; ;}
.layout_83379_ > div {min-width:320px; max-width:1100px; margin:0 auto;}
.layout_83379_ > div:after {content:''; display:block; clear:both;}
.layout_83379_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
    .layout_83379_ {padding:0; background:none;   }
}
  
@media \0screen{
	.layout_83379_ > div {min-width:1100px;}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_82455_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #000000; background:#000000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_82455_.on {right:10px;}
.scroll_top_82455_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_82455_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_82455_:hover {opacity:1;}
	.scroll_top_82455_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_82455_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_82455_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_82455_:hover {opacity:1;}
	.scroll_top_82455_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_82455_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_82455_ {margin-left:-50px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82456_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_82456_ > div:after {content:''; display:block; clear:both;}
.layout_82456_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82456_ {min-width:1100px;}
}

/* ****************** 슬라이드 배너 - CSS 3 (반응형)  ****************** */

@keyframes slideMobile__82457_ {
	from {left: 0;}
	to {left: -700%;}
}

@keyframes slideTablet__82457_ {
	from {left: 0;}
	to {left: -350%;}
}

@keyframes slidePc__82457_ {
	from {left: 0;}
	to {left: -233.33%;}
}

.pm-banner_slide_css3__82457_ {overflow: hidden; position: relative; width: 100%; margin: 0 auto; font-size: 0; white-space: nowrap;}
.pm-banner_slide_css3__82457_ a {display:block; text-decoration:none;}
.pm-banner_slide_css3__82457_ a img {vertical-align:bottom;  border:1px solid #dfdfdf;}
.pm-banner_slide_css3__82457_ .box {
	position: relative; top: 0; margin: 0; padding: 0; list-style: none;
	animation-duration: 50s;
	animation-timing-function: linear;
	/*animation-delay: 2s;*/
	animation-iteration-count: infinite;
	animation-play-state: running;
	animation-direction: normal;
}
.pm-banner_slide_css3__82457_:hover .box {animation-play-state: paused;}
.pm-banner_slide_css3__82457_ .item {
	display: inline-block; padding-left:10px; text-align: center;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

/* responsive */
.pm-banner_slide_css3__82457_ .box {animation-name: slideMobile__82457_;}
.pm-banner_slide_css3__82457_ .item {width: 50%;}

@media (min-width: 768px){
	.pm-banner_slide_css3__82457_ .box {animation-name: slideTablet__82457_;}
	.pm-banner_slide_css3__82457_ .item {width: 25%;}
}

@media (min-width: 1024px){
	.pm-banner_slide_css3__82457_ {width: 1100px;}
	.pm-banner_slide_css3__82457_ .box {animation-name: slidePc__82457_;}
	.pm-banner_slide_css3__82457_ .item {width: 16.67%;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82458_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_82458_ > div:after {content:''; display:block; clear:both;}
.layout_82458_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82458_ {min-width:1100px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_82460_ {padding:10px 0; width:100%; margin:0 auto;}
.fnb_82460_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_82460_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_82460_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_82460_ li:first-child a{padding-left:0;}
.fnb_82460_ li:first-child:before {display:none;}
.fnb_82460_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 1em ; font-size:13px; color:#777777; text-decoration:none;}
.fnb_82460_ li a:hover {text-decoration:underline;}
.fnb_82460_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

@media not all and (min-width:1023px){
.fnb_82460_ {padding:10px 0; width:100%; margin:0 auto;}
}

/* ****************** 하단 정보  ****************** */

  .footer_info_82459_ {padding:0 0 15px 0; margin:0 auto; }
.footer_info_82459_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_82459_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; color:#878787; line-height:22px;}
.footer_info_82459_ li:before {content:''; display:block; position:absolute; left:0; top:5px; width:1px; height:10px; background-color:#878787; opacity:.5;}
.footer_info_82459_ li:first-child {padding-left:0;}
.footer_info_82459_ li:first-child:before {display:none;}
.footer_info_82459_ li .bizinfo {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:11px; color:#fff; line-height:20px; text-decoration:none;}
